

@media screen and (max-width: 1600px) {

    .logo a img.logo-img {
        max-width: 310px;
    }

}


@media screen and (max-width: 1600px) {
    .t3-megamenu > ul li a {
        font-size: 14px;
        padding: 22px 12px;
    }
    .logo a img.logo-img {
        max-width: 250px;
    }
}

@media screen and (max-width: 1380px) {
    .t3-megamenu > ul li a {
        font-size: 13px;
        padding: 22px 8px;
    }
    .logo a img.logo-img {
        max-width: 250px;
    }
}

@media screen and (max-width: 1250px) {
/* MAINNAV */
.col-xs-12.col-sm-3.logo {
    width: 100%;
	 z-index: 1;
}
   
.col-xs-12.col-sm-9.menu {
    width: 930px;
    margin: 0 auto;
    float: none;
    padding: 0;
}
.logo a {
    text-align: center;
}
.logo a img.logo-img {
    max-width: 100%;
}

.backto {
    margin-top: -120px;
   
}
.navSearch.active, .navNewsletter {
    top: 120px;
}

.custom.enimerotheite {
    font-size: 16px;
	
    top: 120px;
    
}

ol.breadcrumb {
    padding-top: 120px;
}
/* SLIDER */
.home {
    padding-top: 60px;
}


a.hoSimpleBoxButtonLink {
    font-size: 15px!important;
}

.hoImageSlideDesc {
    font-size: 15px!important;
   
}
.hoImageSlideTitle {
    font-size: 40px!important;
}

.hoImageSlider .hoImageSlideCaption {
    left: 60%!important;
}


/* SLIDER */

div.catItemReadMore a {
    padding: 7px 25px;
    border: 1px solid #111;
    font-weight: 800;
    font-size: 13px;
}

span.catItemImage img {

    max-width: 100%;
}

.t3-mainbody {
    padding-top: 80px;
   }
.hoSimpleBox {
    padding: 5px 0px!important;
}

.bondex .catIteminside {
    margin: 0 16px 0 15px;
}
}

@media screen and (max-width: 980px) {

/* MAINNAV */

.t3-megamenu.animate.slide{
display:none;
}
.navbar-header {
   display: block;
}

.t3-navbar.navbar-collapse.collapse {
    float: left;
}

.col-xs-12.col-sm-3.logo {
    width: 70%;
}

.home {
	padding-top: initial;
}

.navSearch.active, .navNewsletter {
    top: 60px;
}

.custom.enimerotheite {
    font-size: 14px;
	
    top: 60px;
    
}
.backto {
    margin-top: -60px;
   
}

ol.breadcrumb {
    padding-top: 60px;
}
/* SLIDER */
.hoImageSlider {
   padding-top: 60px;
}
.hoImageSlideDesc {
    font-size: 13px!important;
}

.hoImageSlideTitle {
    font-size: 27px!important;
}

.off-canvas-toggle {
    width: 55px;
    height: 61px;
    line-height: 61px;
    font-size: 23px;
	background-color: #111;
}

.btn-primary:hover{
    color: #fff;
    background-color: #fff;
    border-color: #fff;
    color: #111;
}

.t3-navbar.navbar-collapse.collapse {
    float: right;
}
.col-xs-12.col-sm-9.menu {
    width: 30%;
    float: right;
    
}
.navbar-header {
    float: right;
}

/* HO BOXES */
.mod50 {
    width: 50%;
    float:left;
   
}

.mod50.left{
  padding-right:15px;
}

.mod50.right{
  padding-left:15px;
}
.mod50.left .hoSimpleBoxImage{
  max-height: 223px;
    overflow:hidden;
    border-bottom: 1px solid;}


    .mod50.right img{
  height: 223px;
}

/*HO PRODUCTS */
.hoproduct {
    width: 50%;
    float:left;
    margin-bottom:50px}
	
	
.hoproduct:nth-child(5) {
    clear: none; 
}

.hoproduct a.moduleItemImage img {
    width: 100%;
    max-height: initial;
}

/*FOOTER */

.t3-footnav .t3-module {
    height: 240px;
}
.t3-copyright small {
   text-align: center;
}

/*CATEGORIES */

.t3-mainbody {
    padding-top: 20px;
}
.itemContainer {
    width: 50%!important;
}

.clr.clr1 {
    display: none;
}

.breadcrumb {

    width: 85%;
    
}
/*ITEM */
div#k2Container .col-md-4 {
    width: 30%;
}

div#k2Container  .col-md-8 {
    width: 70%;
}
.itemHeaandbody {
    padding-left: 30px;
}


div.itemHeader h2.itemTitle {
    font-size: 24px;
    
}

.value {
    float: left;
    width: 60%;
}

.label1 {
    float: left;
    width: 40%;
    display: inline-block;
}

#t3-header .menu, #t3-header .t3-navbar {
    display: block;
}

.bondex .catIteminside {
    margin: 0 38px 0 39px;
}
}
@media screen and (max-width: 660px) {
	
	.bondex .catIteminside {
    margin: 0 0px 0 0px;
}
.hoImageSlideTitle {
    font-size: 22px!important;
}

.hoImageSlider .owl-prev, .hoImageSlider .owl-next {
    
    font-size: 36px!important;
    line-height: 46px!important;
    
}
a.hoSimpleBoxButtonLink {
   
    width: 60%!important;
    }
	
	a.hoSimpleBoxButtonLink {
    font-size: 14px!important;
}

.mod50.right img {
    height: 181px;
}
span.catItemImage img {
    width: 100%!important;
}
div#k2Container .col-md-4 {
    width: 30%;
    float: left;
}

div#k2Container  .col-md-8 {
    width: 70%;
    float: left;
}
}
@media screen and (max-width: 500px) {

/* MAINNAV */
.col-xs-12.col-sm-9.menu {
    width: 40%;
    
}

.col-xs-12.col-sm-3.logo {
    width: 60%;
}
.logo a img.logo-img {
    max-width: 98%;
}

navIcon.newsletter {
    display: none;
}
.navSearch .popClose {
    font-size: 19px;
	
    }

.navSearch .popup input#mod-search-searchword {
    font-size: 2.2rem;
	height: 50px;
	}
	.custom.enimerotheite {
    font-size: 12px;
    top: 60px;
}
.breadcrumb {
    width: 100%;
}

.backto {
    margin-top: -25px;
}

.navIcon.newsletter {
    display: none;
}


.hoImageSlider .owl-prev, .hoImageSlider .owl-next {
    font-size: 29px!important;
    line-height: 44px!important;
}
/* HO BOXES */

.mod50 {
    width: 100%;
    float: left;
	padding:0 !important;
}

.home #spotlights,
.t3-wrapper {
    background: none;
    
}
.mod50.left .hoSimpleBoxImage {
    max-height: 100%;
    border-bottom: 0px;
}
.hoSimpleBoxImage {
    max-height: 100%;
    border-bottom: 0px;
}

.hoImageSlideTitle {
    font-size: 17px!important;
}

.hoImageSlideDesc {
    display: none;
}

.hoImageSlider .hoImageSlideCaption {
    top: 60%!important;

}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
    font-size: 12px!important;
    padding: 0 8px!important;
}

.module.ve .hoSimpleBoxImage  {
max-height:275px!important;
overflow: hidden;
}

.hoproduct .moduleItemCategory {
    font-size: 1.4rem;
}

.hoproduct a.moduleItemTitle {
    font-size: 1.5rem;
   }
   
   /*FOOTER */
.t3-footnav .t3-module {
    min-height: 130px;
	height: inherit;
}

/*CATEGORIES */
div.catItemReadMore a {
    padding: 7px 10px;
    
}

/*ITEM */
   div#k2Container .col-md-4 {
    width: 100%;
    float: left;
}
   div#k2Container .col-md-8 {
    width: 100%;
    float: left;
}
h4, .h4 {
    font-size: 18px;
}

div.itemHeader h2.itemTitle {
    font-size: 22px;
}


/*CONTACT*/
.contact-contactinfo div {
    width:35%!important;
    height:64px
}

.contact-form dl {
    float:left;
    width:100%
}

#jform_contact_email_copy {
    display:none
}

label#jform_contact_email_copy-lbl {
    display:none
}

.contact-form input,.contact-form #jform_contact_emailmsg {
    width:100%
}

form#contact-form dt {
    margin-top:15px
}

form#contact-form dl {
    margin-bottom:0
}

}


@media screen and (max-width: 380px) {
/* MAINNAV */
body {
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.logo a img.logo-img {
    max-width: 97%;
}

/* SLIDER */
.hoImageSlider .hoImageSlideCaption {
    left: 59%!important;
}

.hoImageSlideTitle {
    font-size: 15px!important;
}

.navSearch .popup input#mod-search-searchword {
    font-size: 2.1rem;
    height: 44px;
}

.navSearch .popClose {
    font-size: 17px;
	top: 10px;
}


.owl-buttons {
    display: none;
}


/* HO BOXES */
.module.ve .hoSimpleBoxImage {
    max-height: 195px!important;
    overflow: hidden;
}


/* HO PRODUCTS */
.gkTabsButton {
   display: none;
}

.gkTabsWrap.vertical ol li:first-child {
    border-radius: 0;
    border-left: 0px solid #111;
}

.home .gkTabsWrap.vertical ol li, .home .gkTabsWrap.horizontal ol li{
    font-size: 18px;
    padding: 0px 7px!important;
    
}
.hoproduct {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.custom.enimerotheite {
    display: none;
}


/* ITEM */
.itemContainer {
    width: 100%!important;
}

div.itemHeader h2.itemTitle {
    font-size: 19px;
}
.label1 {
   width: 100%;
    
}

.value {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.contact-contactinfo div {
    width:100%!important;
    height:64px
}
}

@media screen and (max-width: 380px) {

#t3-header .navIcon a i {
    padding: 21px 15px 20px 18px;
    font-size: 16px;
}

.off-canvas-toggle {
    font-size: 20px;
   }
   
   .hoImageSlideTitle {
    font-size: 14px!important;
}

.navSearch .popup input#mod-search-searchword {
    font-size: 2rem;
    height: 40px;
}

.navSearch .popClose {
    font-size: 15px;
    top: 9px;
}

a.hoSimpleBoxButtonLink {
    font-size: 13px!important;
}

.home .gkTabsWrap.vertical ol li, .home .gkTabsWrap.horizontal ol li {
    font-size: 11px;
    padding: 0px 4.75px!important;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
    font-size: 11px!important;
    }
	
	.hoproduct a.moduleItemTitle {
    font-size: 1.4rem;
}

.breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 11px;
    border-radius: 0;
}
div.itemHeader h2.itemTitle {
    font-size: 17px;
}

.hoImageSlider .hoImageSlideCaption {
    left: 55%!important;
}

}